
.swiperPic{
  --swiper-theme-color: #ff6600;/* 设置Swiper风格 */
  --swiper-navigation-color: #000;/* 单独设置按钮颜色 */
  --swiper-navigation-size: 30px;/* 设置按钮大小 */
}
.paged{ background-color: #fff; width: 100%; overflow: hidden; color: #000; }

.sins{ width: 100%; cursor: pointer; }
.sins .imga{ display: block; width: 100%; position: relative; overflow: hidden; }
.sins .imga img{ display: block; width: 100%; transition: all 0.6s; }
.sins .imga i{ display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 9; background-color: rgba(0,0,0,0.1); background-image: url(../img/img38.png); background-size: 80px auto; background-repeat: no-repeat; background-position: center center; opacity: 0; transition: all 0.6s; }
.sins:hover .imga img{ transform: scale(1.1); }
.sins:hover .imga i{ opacity: 1; }
.sins .info{ padding: 24px 0 0 0; color: #000; font-weight: 400;}
.sins .namea{ display: block; font-size: clamp(14px, 1vw, 18px); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 22px;  margin-bottom: 3px; text-transform: uppercase; transform: scaleY(0.9);}
.sins .nameb{ display: block; font-size: clamp(12px, 1vw, 14px); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 22px; }
.sins .namec { font-size: 13px; margin-top: 29px; color: #a3a3a3; }
.sins.row{ overflow: hidden; margin-top: 180px; display: flex; align-items: flex-end; flex-direction: row-reverse; }
.sins.row .imga{ width: 50%; float: right; }
.sins.row .info{ float: right; margin-right: 50px; }

.mpart{ padding:100px 10%; overflow:hidden; position:relative;}


.banner{ overflow: hidden; }
.banner a{ display: block; width: 100%; }
.banner a img{ display: block; width: 100%; }

.detail{ overflow: hidden; }
.detail .half{ width: 46.68%; float: left; }
.detail .half:nth-child(2n){ float: right; }
.detail h6{ font-size: 16px; line-height: 24px; margin-bottom: 20px; margin-top: 550px; }

.ntit{  }
.ntit h3{ font-size:55px; font-weight: 400;text-transform: uppercase;}
.ntit h4{ font-size:36px; margin-top: 10px; }
.ntit .category{ font-size:16px; margin-top: 38px; }


.both{ font-size: 14px; overflow: hidden; position: relative; display: flex;}
.both:before{ content: ""; position: absolute; left: 40%; width: 2px; height: 100%; background-color: #000; z-index:10 }
.both .bleft{ padding-top: 200px; width: 40%; }
.both .bleft h5 i{font-size:28px; }
.both .ntit{ margin:0 14%; }
.both h5{ font-size: 28px; height: 40px; display: flex; align-items: center; justify-content: space-between; margin:0 2vw 90px; }
.both h5 i{ font-size: 36px;}
.both h5 span{ font-size: 36px;}
.both .bright { width: 60%; flex:1;/* border-left: 2px solid #000; border-right: 2px solid #000;*/ }
.both .bright .image-container { height: 100%; position: relative; overflow:hidden; }
.both .bright .image-container img { width: 100%; height: auto;            /* Maintain aspect ratio */ position: absolute; top: 0; left: 0; }
.both .bright .navigation { position: absolute; top: 0; bottom: 0; right: 0; display: flex; flex-direction: column; justify-content: space-between; }
/*.both .bright .prev { margin-top: 20vh; }
.both .bright .next { margin-bottom: 20vh; }*/
.both .bright .navigation button {cursor: pointer; }
.both .bright .prev,
.both .bright .next {
  background: rgba(255, 255, 255, 0.3);
  border: none;
  color: black;
  font-size: 12px;
  cursor: pointer;
  width: 130px;
  height: 49.8%;
  display: flex;
  flex-direction: column; /* 将按钮内容设置为纵向排列 */
  align-items: center;
  justify-content: center;
}

.both .bright .navigation .prev img {
  margin-bottom: 30px;
}

.both .bright .navigation .next img {
  margin-top: 30px;
}
.both .bright h5 i{margin-right:calc(-2vw + 10px);}

.para{margin:90px 14% 20px 23%;}
.para dl{ padding: 13px  0; line-height: 24px; font-size: 16px; border-bottom: 1px solid #dadada; display: flex; align-items: flex-start; justify-content: space-between; }
.para dl i{ font-size: 14px; }
.para dl dt{}
.para dl .toggle{ width: 24px; height: 24px; background-image: url(../img/img51.png); background-size: 20px auto; background-repeat: no-repeat; background-position: center center;  }
.para dl .toggle.active{ background-image: url(../img/img50.png);  }
.para dl dd{ max-width: 43%; text-align: right; }
.para dl:nth-last-child(-n+2) {border: 0;}
.para .product-info{ font-weight: 400; margin-bottom: 58px; line-height: 14px;}
.para .product-info .infoen{ margin-top: 20px; margin-right: 10px;}
.para .product-info .infocn{  margin-top: 20px; }
.bullet { display: inline-block; width: 18px; height: 18px; margin-right: 10px; background-color: black; border-radius: 50%; vertical-align: middle; }
.para .downloadbtn { display: flex; align-items: center; color: #808080; text-decoration: underline; font-size: 14px; }
.para .tdl { background-color: #e9e9e9; cursor: pointer; }
.pointnavigator { display: flex; justify-content: center; border-top: 2px solid gray; height: 70px; align-items: center; }
.pointnavigator .dot { width: 6px; height: 6px; margin: 0 12px; background-color: #A9A9A9; border-radius: 50%; position: relative; cursor: pointer; }
.pointnavigator .dot.active { background-color: #000000;            /* 黑色 */ }
.pointnavigator .dot.active::before { content: ''; position: absolute; top: -4px; left: -4px; width: 14px; height: 14px; border: 1px solid gray; border-radius: 50%; }

.iconbl{ margin:220px 2vw 20px; display: block; width: 100%; }
.iconbl img{display: block; }

.swiperPic .swiper-slide img{ display: block; margin:0 auto; max-width: 100%; }


.sub-text { height: 100px; width: 100%; display: flex; align-items: center; padding: 0 8%; background-color: black; }
.sub-text .animated-text { font-size: clamp(14px, 1vw, 18px); color: rgb(135, 135, 135); font-style: italic; width: 30%; text-align: left; }
.sub-text .animated-text:nth-child(1) { font-style: normal; }
.sub-text .animated-text:nth-child(3) { text-align: right; width: 60%; }

/*效果图列表*/
/* 第一部分 */
.top-section { width: 83%; overflow: hidden;  }
.top-section img { width: 100%; height: auto; aspect-ratio:1596/933; object-fit: cover;}

/* 第二部分 */
.middle-section { position: relative; margin: 12% auto; width: 100%; color: #d0cfcf; font-style: italic; font-size: clamp(11px, 1vw, 24px); overflow: hidden; }
.middle-section .left { width: 30%; height: 50px; text-align: right; position:absolute; top:50%; left:-4% }
.middle-section .right { width: 30%; height: 50px; text-align: right; position:absolute; top:50%; right:-4% }
.middle-section .left span { font-style: normal; font-size: clamp(11px, 1vw, 20px); }
.middle-section .right span { font-style: normal; font-size: clamp(11px, 1vw, 20px); }
.middle-section .center { width: 33%; text-align: center; max-height: 816px; overflow: hidden; margin: 0 auto; }
.middle-section .center img { width: 100%; height: auto; aspect-ratio:644/816; object-fit: contain;}
.middle-section .middleovertxtl { position: absolute; left: -20%; line-height: 1.5; }
.middle-section .middleovertxtr { position: absolute; right: -3%; line-height: 1.5; }

/* 第三部分 */
.bottom-section { display: flex; justify-content: space-between; margin: 20px 0 100px 0; width: 100%; font-size: 14px; }
.bottom-section .left { width: 59%; max-height: 800px; overflow: hidden; }
.bottom-section .left img { width: 100%; height: auto; aspect-ratio:1128/738; object-fit:contain; }
.bottom-section .left .text-columns { display: flex; justify-content: flex-end; margin-top: 10px; color: #d0cfcf; transform: scaleY(0.9); letter-spacing: -0.5px; line-height: 1; }
.columnl { width: 60%; text-align: center; }
.columnr { width: 40%; text-align: right; font-style: italic;}
.bottom-section .right { width: 33%; position: relative; padding-top: 20%; }
.bottom-section .right img { width: 100%; height: auto;aspect-ratio:636/876;object-fit:contain; }
/*效果图列表*/



.bbnone{ border-bottom: none; }
.tuwen a{ font-size: 14px; color: #000; line-height: 24px; }
.tuwen p{ margin:10px 0 25px; }
.tuwen img{ display: block; width: 100%; }
.fixicon{ position: absolute; left: 0; bottom: 3%; left: 2vw; }
.fixicon img{ display: block; max-width: 100%; }


.sins.scale .imga{ width: 100%; height: 0; padding-bottom: 140%; }
.sins.scale .imga img{ position: absolute; width: 100%; max-width: auto !important; height: 100%; object-fit: cover; /*transform: translateX(-50%);left: 50%; top: 0; */ }
.sins.scalea .imga{ padding-bottom: 66%; }
.sins.scaleb .imga{ padding-bottom: 123.7%; }
.sins.scalec{ padding-left:35%; }
.sins.scalec .imga{ padding-bottom: 90%; }


.section-title-top { display: flex; justify-content: space-between; align-items: center; height: 100px; padding: 0 10%; color: white; background-color:black; }
.section-title { font-size: 70px; display: flex; line-height: 0.6; }
.section-title .title-text { transform: scaleY(0.9); display: inline-block; margin-right:0.06rem;letter-spacing: -2px; }
.superscript { font-size: clamp(10px, 1vw, 18px); vertical-align: super; font-weight: 400; }


.swiperPic .swiper-slide a{ width: 100%; height: 0; padding-bottom: 140%; position: relative; display: block; }
.swiperPic .swiper-slide a span{ position: absolute; left:0; top: 0; width: 100%; height: 100%; padding: 0 15%; display: flex; align-items: center; justify-content: center;  }
.swiperPic .swiper-slide img{ max-width: 100%; max-height: 100%; }

#imgoverlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); display: flex; justify-content: center; align-items: center; z-index: 1000; overflow: auto; }
#overlay-content { position: relative; max-width: 90%; max-height: 95%; }
#overlay-img { max-width: 100%; max-height: 100%; }
#close-overlay { background: white; border: none; padding: 5px 6px; cursor: pointer; border-radius: 8px; color: gray;}

@media (max-width: 1440px) {

.ntit h3{ font-size:0.32rem; }
.ntit h4{ font-size:0.26rem; margin-top:25px;  }
.para{ margin: 0 14%; border-width: 1px; }
.para .product-info{margin: 0.3rem 0; }

.sins .imga i{ background-size: 70px auto; }

.both h5 i{ font-size:20px; }
.both h5 span{ font-size:20px; }
.both .bleft h5 i{font-size:18px; }
.both .bright h5 i{font-size:20px; }
.para .downloadbtn{display: none;}

}
@media (max-width: 1023px) {
  /*隐藏移动端查看大图的左右按钮*/
.lg-prev, .lg-next { display: none !important; }

.Mobilehead .logo { filter: brightness(0%) !important; }
.Mobilemenu-btn div { background-color: black !important; }
.both{ border-width: 0.02rem; flex-direction: column;}
.both:before{ display: none; }
.both:after{ display: none; }
.both .bleft{ width: 100%; padding: 2.3rem 0 0 0; height:auto; }
.both .bleft h5 i{font-size:0.23rem;  }
.both .bright{ width: 100%; margin:0; position: relative; height:6.8rem;flex:none; }
.both .bright h5 i{font-size:0.26rem;}
.both .bright.only:before{ display: none;}
.both .bright .prev,
.both .bright .next {width:1.2rem; font-size: 0.13rem;}

.both h5{ font-size: 0.26rem; height: 0.6rem; margin:0 5% 0.6rem; }
.both h5 span{ font-size: 0.26rem; }
.both .ntit{ margin:0  14%; }

.ntit h3{ font-size:0.56rem; }
.ntit h4{ font-size:0.4rem; margin-top:0; }
.ntit .category{ font-size:0.23rem; font-weight:400;margin-top: 0.2rem; }
.para .product-info{margin: 0.6rem 0; }
.para .product-info .infoen{ font-size:0.22rem; }
.para .product-info .infocn{ font-size:0.18rem; }
.para{ margin: 0 14%; border-width: 1px; }
.para dl{ padding: 0.1rem 0; line-height:0.36rem; font-size: 0.26rem; border-bottom: 0.02rem solid #dadada; }
.para dl dt{ font-size: 0.22rem; }
.para dl dd{ max-width: 55%;}
.para dl i{ font-size: 0.22rem; }
.para dl dt i{ font-size: 0.rem; }
.para dl i{ display: inline-block; }
.para dl span{ display: inline-block; font-size:0.22rem; }
.para dl .toggle{ width: 0.36rem; height: 0.36rem; background-size: 0.36rem auto; }
.para .tlleft{ text-align: left; }
.para .downloadbtn{display: none;}
.bullet {
    width: 10px;
    height: 10px;
    margin-right: 5px;
}
.pointnavigator .dot.active::before {
    top: -3px;
    left: -3px;
    width: 10px;
    height: 10px;
}
.pointnavigator .dot {
    width: 4px;
    height: 4px;
    margin: 0 10px;
}

.fixicon img{ width: 1.8rem; }

.pointnavigator { height: 1rem; border-top: 1px solid gray;}

.iconbl{ margin:1.4rem 5% 0.2rem; }
.iconbl img{ width: 1.8rem; }
.swiperPic .swiper-slide img{ display: block; margin:0 auto; max-width: 100%; height: 7.5rem; }


.sub-text .animated-text { font-size: 0.15rem; width: 50%; }
.sub-text { height: 50px; }
/*效果图列表*/
.columnl { width: 50%; text-align: center; }
.columnr { width: 50%; text-align: right; font-style: italic;}
.bottom-section { font-size: 0.14rem; margin-bottom:60px; }
.middle-section { font-size:0.12rem}
.middle-section .middleovertxtl{ position:absolute; left: -20%;}
.middle-section .middleovertxtr{ position:absolute;right: -3%;}
.middle-section .left span { font-size: 0.14rem; }
.middle-section .right span { font-size: 0.14rem; }

.detail .half{ width: 100%; }
.detail h6{ font-size:0.2rem; line-height:0.36rem; margin-bottom: 0.2rem; margin-top: 1.3rem; }
.detail .sins{ margin-bottom: 0.4rem; }
.sins .info{ padding: 0.1rem 0 0 0; }
.sins .namea{ font-size: 0.18rem; line-height: 0.3rem; margin-bottom:0px;  }
.sins .nameb{ font-size: 0.18rem; line-height: 0.3rem;}
.sins .namec{ font-size: 0.18rem; line-height: 0.3rem; margin-top:0.05rem; color:#a3a3a3; }

.detail .sins.row{ margin-top: 0; }
.detail .sins.row .info{ padding-bottom: 0; margin-right: 0.3rem; }
.sins.scalec {padding-left: 15%;}


.mpart{ padding: 0.85rem 5%;}

.section-title-top { height: 1rem!important;; padding: 0 6%; }
.section-title { font-size: 0.43rem!important;; }
.section-title .title-text {letter-spacing: 0; }


.fixicon{ position: static; margin-top: 1.5rem; margin-left: 5%; margin-bottom: 0.5rem; }
.tuwen{ padding: 0 0.3rem; }

.sins .imga i{ background-size: 0.6rem auto; }


.relaion{ position: relative; }
.relaion .drop{ display: none; }
.relaion .drop dl dd{ max-width: 100%; }
.relaion .drop .on { background: #FBC518; }


.swiper-button-prev.white {display: none!important;}
.swiper-button-next.white {display: none!important;}

#close-overlay .icon-close:before {
        font-size: 0.26rem !important;
}
}